/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* Global */

.container, .container-fluid{padding:0;}
.row{margin-left:0;margin-right:0;}
.elementor-template-full-width .row > [data-elementor-type],.wd-prefooter{padding:0 !important;margin:0;}
.main-page-wrapper{padding-top:0;}

.elementor-widget-text-editor { display: block !important;}

.shop-loop .elementor-loop-container.elementor-grid { display: flex; flex-wrap: wrap;gap:0;}
.shop-loop .elementor-loop-container.elementor-grid  .e-loop-item{width:25%;}

.cat-loop {  display: flex;  align-items: center;  gap: 20px 30px;  flex-wrap: wrap;}

.cat-each {  display: flex; align-items: center;  gap: 15px; font-family: nunito; font-weight: 600;  font-size: 18px;}
.cat-each p{margin:0;}
.cat-each img {  width: 53px;  height: 53px; border-radius: 50%; object-fit: cover;  padding: 3px; border: 2px solid #fff;}

.cat-each:hover img{ border: 2px solid #3f6434;}

.cat-each:hover{color:#3f6434;}

.product-wrapper.custom-layout .product-each {  box-shadow: 0px 0px 10px 0px rgba(62.99999999999999, 100.00000000000001, 52.00000000000001, 0.21);  background: #fff;  padding: 25px 30px 15px;  border-radius: 30px;  position: relative;  min-height: 376px;  display: flex;  flex-direction: column; justify-content: end;  gap: 5px;  overflow: hidden;}
.product-wrapper.custom-layout .product-each:hover{	box-shadow: 0 0 22px #c7dbb3;}
.product-wrapper.custom-layout .product-each .wd-entities-title a {  display: block;  white-space: nowrap;  width: 100%;  overflow: hidden;  text-overflow: ellipsis;  font-size: 17px;  font-family: inter; font-weight: 500;  color: #3F6434;text-align:left;}
.product-wrapper.custom-layout .product-each .wd-product-cats {  white-space: nowrap;  width: 100%;  overflow: hidden;  text-overflow: ellipsis;  margin: 0;text-align:left;}
.product-wrapper.custom-layout .product-each .wd-product-cats a {
  color:#9AA497;font-family:inter;font-size:14px;display:unset;
}
.product-wrapper.custom-layout .product-each .product-img {  width: 100%;  max-width: 174px;  height: 190px;  object-fit: cover;  object-position: center center;  border-radius: 15px 15px 15px 15px;  margin-bottom: 20px;}
.sale-wishlist {  position: absolute;  width: calc(100% - 40px); left: 20px;top:20px;  display: flex;  justify-content: space-between;  flex-direction: row-reverse;}
.sale-wishlist .yith-wcwl-add-to-wishlist-button__label{display: none;}
.sale-percentage{padding: 2px 5px; background: #c8dcb3;  font-size: 13px; font-weight: 600;  font-family: inter;  color: #3f6434;  border-radius: 15px;}
.product-wrapper.custom-layout .product-each .price{text-align:left;  padding: 5px 0;}
.product-wrapper.custom-layout .product-each .price .amount{color: #A8C589;  font-family: "Inter", Sans-serif;  font-size: 15px;  font-weight: 600;}
.product-wrapper.custom-layout .product-each .price del .amount{  font-size: 13px; color:#aeaeae;}

.product-wrapper.custom-layout .product-each .product-btn.cart {  background: #486b3d;  border-radius: 5px; color: #fff;  font-family: inter;  font-size: 15px;  font-weight: 500;  transform: translateY(100px);  max-height: 0px;  padding: 0;  opacity: 0;}
.product-wrapper.custom-layout .product-each:hover .product-btn.cart {  padding: 10px;  transform: translateY(0);  max-height: 100px; opacity: 1;}
.product-wrapper.custom-layout .product-each .product-btn.cart:hover{background:#a8c589;color:#34452f;}


.shop-form.product-filters select#sort_by {  width: auto;  border-radius: 20px;  border: 2px solid #486b3d; color: #3f6434;  font-size: 15px;  font-family: inter;}
.shop-form.product-filters {  display: flex;  justify-content: space-between;  align-items: center;  font-family: inter; font-size: 15px;  color: #787e76; padding: 0px 20px 30px;  flex-wrap: wrap;  gap: 20px;}
.shop-form.product-filters p{margin:0;}

.widget_price_filter [class*="price_slider_amount"] .button { color: #fff;  background: #3f6434;  border-radius: 10px;  font-size: 15px;  font-family: inter;  font-weight: 600;  text-transform: capitalize;}
.widget_price_filter [class*="price_slider_amount"] .button:hover{	background:#90b06c;}
.widget_price_filter .ui-slider .ui-slider-handle::after,.widget_price_filter .ui-slider .ui-slider-range{background-color: #3f6434;}
.product-sidebar .widget-title {  font-family: nunito;  font-weight: 900;  font-size: 20px;  text-transform: capitalize;  color: #34452f;}
.product-sidebar, .product-sidebar a {  font-family: inter;  color: #787e76;  font-size: 15px;}
.product-sidebar a:hover,.widget_product_categories .product-categories li.current-cat > a{	color:#3f6434 !important;}
.product-sidebar .wd-filter-list .count { display: none;}
.elementor-widget-wc-archive-products .elementor-products-nothing-found{text-align:left;}
nav[class*="-pagination"] li .page-numbers{border-radius: 10px;}
nav[class*="-pagination"] li .current { background-color: #3f6434;}
@media(max-width:1366px){
	.product-wrapper.custom-layout .product-each{  min-height: 360px;}
	.product-wrapper.custom-layout .product-each .product-img {height: 175px;}
}
@media(max-width:1024px){
	.shop-form.product-filters{padding: 0 0 40px; }
	.cat-each{border: 1px solid #a8c589; font-size: 16px;  padding: 5px 10px;}
	.cat-each img{display:none;}
	.cat-loop { gap: 15px;}
	.product-wrapper.custom-layout .product-each .product-btn.cart {  padding: 10px;  transform: translateY(0); max-height: 100px;  opacity: 1;}
}
@media(max-width:767px){
	.shop-form.product-filters{justify-content:center; padding: 0 0 30px; text-align: left;}
	.shop-form.product-filters select#sort_by,.shop-form.product-filters p{width:100%;}
	.cat-each{font-size: 14px;}
	.cat-loop { gap: 12px;}
	.product-grid-item{margin-bottom: 20px !important;}
}

.yith-add-to-wishlist-button-block{margin:0;}
.yith-wcwl-add-to-wishlist-button:not(.yith-wcwl-add-to-wishlist-button--themed-button) svg.yith-wcwl-add-to-wishlist-button-icon{width:22px;height:22px;}

.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart,.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout{background: #3f6434; border-radius: 15px; font-family: inter !important; font-weight: 600 !important;}

.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart:hover,.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout:hover{color: #34452f!important;background:#c7dbb3!important;}

.elementor-menu-cart__product-image img{border-radius:10px;}

form.edit-account .show-password-input::before {font-family: "woodmart-font";content: "\f11a";  font-size: 16px;}
form.edit-account .show-password-input.display-password::before { content: "\f11b";}
form.edit-account .show-password-input{margin: 0; padding: 10px 12px; position: absolute; right: 0; text-decoration: none; top: 50%; transform: translateY(-50%);  background: #a8c589;
  border-radius: 10px;}
.show-password-input{ background: #a8c589; border-radius: 10px;}
form.edit-account .password-input{display: flex; flex-direction: column;justify-content: center;  position: relative;}
.elementor-menu-cart__main{padding:30px 20px !important;}